Understanding Society User Support - Support #160

Mental health service use data
06/24/2013 12:22 PM - Dharmi Kapadia

Status: Closed Start date: 06/24/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data linkage and consents

Description

I would like to know if any of the waves of Understanding Society thus far have collected data on use of NHS services, particularly
mental health services? | cannot see anything in the questionnaires that would indicate that these data have been collected but | am
aware that the BHPS did collect data on use of psychotherapist in some waves. Are there plans to collect these kind of data in the
future in Understanding Society? If so, do you know which wave(s) this will be in?

Many thanks and best wishes,
Dharmi

History

#1 - 06/24/2013 12:40 PM - Redmine Admin

please see #81

#2 - 06/27/2013 03:06 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 07/04/2013 07:41 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 07/04/2013 09:44 AM - Dharmi Kapadia

Thanks for the reply but has Understanding Society data actually been linked to NHS service use data i.e. has anyone actually used this? If not, when
will it be done? | would like to know the timescales for this as | am on a time limited project so | would like to assess whether | can carry out the
anlaysis that | need to do.

Many thanks,
Dharmi

#5 - 07/04/2013 09:53 AM - Redmine Admin

- Category set to Data linkage and consents

Progress on linkage will be updated here: https://www.understandingsociety.ac.uk/about/data-linkage

We are are applying to link to HES In-Patient records at the moment, but it is too soon to say when linked data can be made available. Plans for
linkages to other NHS databases are only at the very early planning stage at the moment.
Jakob

#6 - 11/10/2015 02:34 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
